#+TITLE: GPGME Python Bindings HOWTO Examples
#+LATEX_COMPILER: xelatex
#+LATEX_CLASS: article
#+LATEX_CLASS_OPTIONS: [12pt]
#+LATEX_HEADER: \usepackage{xltxtra}
#+LATEX_HEADER: \usepackage[margin=1in]{geometry}
#+LATEX_HEADER: \setmainfont[Ligatures={Common}]{Times New Roman}
#+LATEX_HEADER: \author{Ben McGinnes <ben@gnupg.org>}


* Examples
  :PROPERTIES:
  :CUSTOM_ID: gpgme-python3-examples
  :END:

  The contents of this directory are the examples included in the /GNU
  Privacy Guard (GnuPG) Made Easy Python Bindings HOWTO/ file.  Each
  script is explicitly for Python 3 and specifically for Python 3.4 or
  later.

  Some of these scripts may work with Python 2.7, but there are no
  guarantees.  They will include the relevant imports from the
  =__future__= module to facilitate that if possible.


* Copyright and Licensing
  :PROPERTIES:
  :CUSTOM_ID: copyright-and-license
  :END:

  Unless otherwise stated, all the examples in this directory are
  released under the same terms as GPGME itself; that is they are dual
  licensed under the terms of both the GNU General Public License
  version 2.0 (or any later version) *and* the GNU Lesser General
  Public License version 2.1 (or any later version).


** Copyright (C) The GnuPG Project, 2018
   :PROPERTIES:
   :CUSTOM_ID: copyright
   :END:

   Copyright © The GnuPG Project, 2018.


** License GPL compatible
   :PROPERTIES:
   :CUSTOM_ID: license
   :END:

   This file is free software; as a special exception the author gives
   unlimited permission to copy and/or distribute it, with or without
   modifications, as long as this notice is preserved.

   This file is distributed in the hope that it will be useful, but
   WITHOUT ANY WARRANTY, to the extent permitted by law; without even
   the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
   PURPOSE.
